SRCS=mos7840.c
KMOD=mos7840
SRCS+= device_if.h bus_if.h pci_if.h usbdevs.h opt_uplcom.h opt_usb.h

#makeoptions	DEBUG=-g

.include <bsd.kmod.mk>


ld:
	kldload -v ./mos7840.ko

uld:
	kldunload  mos7840

lsmod:
	kldstat
